/* @override /wp-content/themes/ASK%20Recovery/css/pages.css */

/* @override http://askrecovery.wpengine.com/wp-content/themes/ASK%20Recovery/css/pages.css */
/*Page Specific Styles*/
/*Keep page-content styling to this stylesheet*/

/* @group HOME */


.home-feature-truck {
	position: absolute;
	right: -145px;
	top: 100px;
	z-index: 0;
	width: 650px;
}

.feature-text.ask-maintext {
	text-align: left;
	left: 0 !important;
	position: absolute !important;
}

.feature-text.ask-maintext h1 {
	color: #202120;
	line-height: 65px;
	font-weight: 900;
	text-shadow: 0 3px 2px #d7d7d7 !important;
}

.feature-text.ask-maintext p {
	line-height: 22px;
}

.service-text {
	font-size: 45px;
	position: relative;
	top: -22px;
}

.twentyfour-hour {
	font-style: italic;
	font-weight: 100;
	color: #d55146;
	text-shadow: none;
	font-size: 55px;
	clear: left;
	line-height: 0;
}

img.twentyfour-hour {
	position: relative;
	top: -5px;
	margin-right: 5px;
}

#curved-arrow {
	position: absolute;
	left: -50px;
	top: 5px;
}

#header-p-section {
	border-top: 1px solid #d4d4d4;
	width: 350px;
	margin-left: 60px;
	position: relative;
	top: -20px;
	padding-top: 10px;
}

.emergency-box {
	background: -webkit-linear-gradient(top, white 0%, #eeeeee 100%) #ffffff;
	background: -moz-linear-gradient(top, white 0%, #eeeeee 100%) #ffffff;
	background: -ms-linear-gradient(top, white 0%, #eeeeee 100%) #ffffff;
	background: linear-gradient(to bottom, white 0%, #eeeeee 100%) #ffffff;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	border: 1px solid #aaabaa;
	position: relative;
	margin-top: 25px;
	width: 475px;
	padding: 0 20px;
}

.emergency-title {
	position: absolute;
	top: -45px;
	background-color: #f9faf9;
	font-size: 30px;
	text-transform: uppercase;
	font-style: italic;
	padding-left: 65px;
	left: 35px;
	color: #004552;
	font-weight: 100;
	padding-right: 25px;
	letter-spacing: 1.5px;
}

.emergency-title img {
	position: absolute;
	top: -10px;
	left: 15px;
}

.emergency-number {
	font-weight: 800;
	font-size: 60px;
	margin-top: 35px;
	margin-bottom: 30px;
	color: #01a5c4;
	text-shadow: 0 1px 2px #ffffff;
}

.sub-header {
	font-size: 35px;
	font-style: italic;
	font-weight: 100;
	letter-spacing: 1px;
}

.sub-yellow {
	color: #ffc339;
}

h2.vehicle-storage {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 55px;
	font-weight:  800;
	letter-spacing: 1.5px;
	margin-top: 20px;
}

.vehicle-storage img {
	position: relative;
	top: 10px;
	margin-left: 25px;
}

p.v-storage {
	color: #a5a7aa;
	font-size: 16px;
}

.v-storage.caps {
	text-transform: uppercase;
	font-size: 16px;
	font-style: italic;
}

p.v-storage strong {
	color: #ffffff;
}

#icon_arrow {
	position: absolute;
	left: -40px;
	top: 72px;
}

#storage-box {
	border: 1px solid #ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	float: left;
	margin-left: 25px;
	margin-bottom: 35px;
}

p#storage-number {
	font-weight: bold;
	margin: 15px 15px 25px;
	color: #ffc339;
	font-size: 40px;
}

#storage-dates {
	position: absolute;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #071b48;
	color: #ffc339;
	text-transform: uppercase;
	font-style: italic;
	font-size: 17px;
	font-weight: 100;
	letter-spacing: 1px;
	padding-left: 8px;
	padding-right: 8px;
	top: 55px;
	right: 22px;
}

#ourhistory-section {
	width: 450px;
	margin-top: 40px;
	margin-bottom: 250px;
	margin-left: 20px;
}

#ourhistory-section h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 50px;
	line-height: 35px;
	border-bottom: 1px solid rgba(163, 163, 163, 0.56);
	padding-bottom: 20px;
	float: left;
}

span.sub-header.sub-pink {
	color: #cc8373;
	margin-left: 160px;
	font-size: 30px;
}

#ourhistory-section p {
	color: #fdfefd;
	margin-left: 60px;
	line-height: 22px;
}

.button-flickr {
	background: -webkit-linear-gradient(top, #6beefb 0%, #049baa 100%) #3cc9d7;
	background: -moz-linear-gradient(top, #6beefb 0%, #049baa 100%) #3cc9d7;
	background: -ms-linear-gradient(top, #6beefb 0%, #049baa 100%) #3cc9d7;
	background: linear-gradient(to bottom, #6beefb 0%, #049baa 100%) #3cc9d7;
	padding: 20px 150px 20px 45px;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
	text-transform: uppercase;
	color: #00656f !important;
	font-size: 22px;
	font-style: italic;
	font-weight: 200;
	position: relative;
}

.button-flickr:hover {
	background: -webkit-linear-gradient(top, #53d9e6 0%, #007f9a 100%) #3cc9d7;
	background: -moz-linear-gradient(top, #53d9e6 0%, #007f9a 100%) #3cc9d7;
	background: -ms-linear-gradient(top, #53d9e6 0%, #007f9a 100%) #3cc9d7;
	background: linear-gradient(to bottom, #53d9e6 0%, #007f9a 100%) #3cc9d7;
}

.button-flickr img {
	position: absolute;
	top: 16px;
	left: 152px;
}

h2#gallery {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 50px;
	line-height: 35px;
	}

.sub-header.sub-green {
	margin-right: 100px;
	color: #37e6f7;
}

.slickr-flickr-gallery {
	margin-bottom: 25px !important;
	margin-top: 25px !important;
}

.slickr-flickr-gallery li {
	margin-right: 10px !important;
	margin-bottom: 5px !important;
}

.slickr-flickr-gallery img {
	height: 180px;
	background-color: #ebebeb;
	padding: 1px !important;
	background-size: cover !important;
	width: 295px;
}

.slickr-flickr-gallery img:hover {
	background-color: #33e6f6 !important;
}

hr.facebookhr {
	border-bottom: 1px solid #ffffff !important;
	width: 300px;
	margin-top: 30px;
	margin-bottom: 20px;
	opacity: 0.2;
}

.facebook-content  h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 40px;
	line-height: 30px;
}

span.sub-header.sub-white {
	font-size: 22px;
	margin-left: 80px;
	color: #b3c6ec;
}

#facebook-button {
	margin-bottom: 20px;
	transition: 0.3s ease;
}

#facebook-button:hover {
	opacity: 0.75;
}

#email-button {
	transition: 0.3s ease;
	margin-top: 15px;
}

#email-button:hover {
	opacity: 0.6;
}




@media only screen and (max-width: 959px) {

.slickr-flickr-gallery img {
	width: 230px !important;
}

.home-feature-truck {
	position: absolute;
	right: -145px;
	top: 180px;
	z-index: 0;
	width: 500px;
}


#logo-main  {
	height: 140px;
	display: block;
}

}


@media only screen and (max-width: 810px) {

.emergency-number {
	font-weight: 800;
	margin: 25px auto !important;
	color: #01a5c4;
	text-shadow: 0 1px 2px #ffffff;
	font-size: 35px;
}

}


@media only screen and (max-width: 767px) {

#vehicle-storage-box {
	background-color: rgba(0, 0, 0, 0.64) !important;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	width: auto !important;
}

#vehicle-storage-box ul {
	text-align: left;
	margin: 0 auto;
	width: 160px;
}

#icon_arrow {
	position: absolute;
	top: 72px;
	left: 50px;
}

.vehicle-storage img {
	position: relative;
	top: 10px;
	margin-left: 0px;
}

p#storage-number {
	font-weight: bold;
	margin: 15px 15px 25px;
	color: #ffc339;
	font-size: 34px;
}

#storage-dates {
	background-color: #071425;
	position: absolute;
	left: 22px;
	font-size: 16px;
	top: 50px;
}







#ourhistory-section {
	background-color: rgba(20, 38, 64, 0.68);
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding: 25px 30px;
}

#ourhistory-section h2 {
	font-size: 45px;
	margin: 0 auto 20px;
	float: left;
	text-align: left;
}

span.sub-header.sub-pink {
	font-size: 30px;
	margin: 0;
}

#ourhistory-section p {
	margin: 0 0 15px;
	text-align: left;
}

.slickr-flickr-gallery img {
	height: 150px;
	background-color: #ebebeb;
	padding: 1px !important;
	background-size: cover !important;
	width: 264px !important;
}




#header-bar.fixed {
	clear:both!important;
	z-index:999999999;
	background-color: white;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	height: 160px !important;
}

#logo-main  {
	padding-left: 0;
	padding-top: 0;
	height: 120px;
	margin: 0 auto !important;
	float: none !important;
	display: block;
}

#small-nav {
	margin: 0 auto !important;
	width: 400px;
	float: none !important;
}

.small-nav-list li a {
	font-weight: 300 !important;
	font-size: 12px;
	color: #8a8a8a;
	padding: 5px;
	margin-left: 1px;
	margin-right: 1px;
}


}




@media only screen and (max-width: 767px) {
	 .ask-maintext {
	 	left: 0 !important;
	  	position: absolute !important;
	 	z-index: 0;
	 	text-align: left !important;
	 	top: 0;
	 }
	 
	  .service-text {
	  	top: 0px !important;
	  	font-size: 32px !important;
	  	line-height: 0 !important;
	  }
	  
	.ask-maintext.feature-text h1 {
		line-height: 38px !important;
		font-size: 32px !important;
		width: 300px;
	}
	  
	  .twentyfour-hour {
	  	font-style: italic;
	  	font-weight: 100;
	  	color: #d55146;
	  	text-shadow: none;
	  	clear: left;
	  	line-height: 0;
	  	font-size: 35px;
	  }
	  
	  img.twentyfour-hour {
	  	position: relative;
	  	margin-right: 5px;
	  	top: 2px;
	  }
	  
	  #header-p-section {
	  	border-top: none;
	  	width: auto;
	  	position: relative;
	  	top: -20px !important;
	  	padding-top: 10px !important;
	  	padding-right: 20px !important;
	  	margin-left: 0 !important;
	  	padding-left: 20px !important;
	  }
	  
	  #curved-arrow {
	  	display: none;
	  }
	  
	  .home-feature-truck {
	  	position: absolute;
	  	right: -60px;
	  	top: 180px;
	  	z-index: 0;
	  	width: 60%;
	  }
	  
	  .feature-text.ask-maintext p {
	  	line-height: 22px;
	  	margin-left: 15px;
	  }
	
}



  @media only screen and (max-width: 480px) {
  
  
  .facebook-content  h2 {
  	line-height: 34px;
  }
  
  span.sub-header.sub-white {
  	margin-left: 0;
  	margin-right: 0;
  }
  
  
  
  h2#gallery {
  	line-height: 40px;
  }
  
  .sub-header.sub-green {
  	margin-right: 0;
  	margin-left: 0;
  }
  
  
  
  #icon_arrow {
  	display: none;
  }
  
  p#storage-number {
  	font-size: 24px;
  }
  
  #storage-dates {
  	line-height: 18px;
  }
  
  
  .home-feature-truck {
  	position: absolute;
  	right: -60px;
  	top: 180px;
  	z-index: 0;
  	width: 200px;
  }
  
  
  .emergency-number {
  	font-weight: 800;
  	font-size: 33px;
  	margin: 25px auto !important;
  	color: #01a5c4;
  	text-shadow: 0 1px 2px #ffffff;
  }
  
  .emergency-box {
  	position: relative;
  	margin-top: 25px;
  	width: auto;
  	padding: 0 10px;
  }
  
  .emergency-title {
  	font-size: 17px;
  	position: absolute;
  	top: -30px;
  	padding-left: 60px;
  	left: 0;
  }
  
  .emergency-title img {
  	height: 35px;
  	width: 35px;
  }
 
  .small-nav-list {
  	margin-left: -32px !important;
  	display: block;
  }
  
  
  }













/* @end */









